a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{margin:0;padding:0;border:0;font:inherit;vertical-align:baseline;line-height:1.25}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:after,blockquote:before,q:after,q:before{content:'';content:none}table{border-collapse:collapse;border-spacing:0}

*, *:before, *:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

body {
	font: normal normal 400 14pt/1.15em 'Open Sans', sans-serif;
	background: linear-gradient(#fff, #ebecf0);
	background-attachment: fixed;
}

@font-face {
	font-family: 'fontello';
	src: url('js/font/fontello.eot?91217213');
	src: url('js/font/fontello.eot?91217213#iefix') format('embedded-opentype'), url('js/font/fontello.woff?91217213') format('woff'), url('js/font/fontello.ttf?91217213') format('truetype'), url('js/font/fontello.svg?91217213#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

.soci {font: normal normal 400 15pt/normal'fontello', sans-serif;}

.crsv {font-family: 'Dancing Script', cursive;}

p {
	line-height: 1.5em;
	margin: 4px 0;
}

h1,h2,h3,h4,h5 {
	font-weight: 900;
	text-transform: capitalize;
}

h1 {font-size: 3em;line-height: 1.2em;}
h2 {font-size: 2.5em;line-height: 1em;}
h3 {font-size: 2em;line-height: 1.4em;}
h4 {font-size: 1.5em;line-height: 1em;}
h5 {font-size: 1.2em;}

a {
	text-decoration: none;
	color: #5551a2;
}

a:hover {
}

contain {
	width: 100%;
	min-height: 100dvh;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

/*************************************** COLORS ***************************************/

.gold {color: #cdb347;}
.orange {color: #5551a2;}
.blue {color: #41658a;}
.green {color: #59c7d0;}
.red {color: #d82f3e;}
.dgray {color: #cac9cb;}
.lgray {color: #e5e5e7;}
.black {color: #000;}
.white {color: #fff;}
.bg_gold {background-color: #cdb347;}
.bg_orange {background-color: #5551a2;}
.bg_blue {background-color: #41658a;}
.bg_green {background-color: #59c7d0;}
.bg_red {background-color: #d82f3e;}
.bg_dgray {background-color: #cac9cb;}
.bg_lgray {background-color: #e5e5e7;}
.bg_black {background-color: #000;}
.bg_white {background-color: #fff;}

.fb, .ms, .ig, .yt, .tw, .em, .ph, .mp {
	color: #5551a2;
	transition: all 0.75s ease-in-out;
}

.fb:hover {color: #3b5998;transition: all 0.75s ease-in-out;}
.yt:hover, .mp:hover {color: #cd332d;transition: all 0.75s ease-in-out;}
.ig:hover {color: #6dc993;transition: all 0.75s ease-in-out;}
.tw:hover {color: #007bb6;transition: all 0.75s ease-in-out;}
.ms:hover {color: #0084ff;transition: all 0.75s ease-in-out;}
.em:hover {color: #990000;transition: all 0.75s ease-in-out;}
.ph:hover {color: #629632;transition: all 0.75s ease-in-out;}

.fbx {color: #3b5998;transition: all 0.75s ease-in-out;}
.ytx, .mpx {color: #cd332d;transition: all 0.75s ease-in-out;}
.igx {color: #6dc993;transition: all 0.75s ease-in-out;}
.twx {color: #007bb6;transition: all 0.75s ease-in-out;}
.msx {color: #0084ff;transition: all 0.75s ease-in-out;}
.emx {color: #990000;transition: all 0.75s ease-in-out;}
.phx {color: #629632;transition: all 0.75s ease-in-out;}

/*************************************** GRIDIT ***************************************/

.gridit {
	padding: 2rem;
}

.gridit ul {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(240px, 1fr));
	grid-gap: 1rem;
}

.gridit ul li {
	border: 1px solid #ccc;
	border-radius: .5rem;
}

.gridit ul li figure {
	height: 240px;
	overflow: hidden;
	position: relative;
}

.gridit ul li figure img {
	object-fit: cover;
	display: block;
	transition: all 1.75s ease-in-out;
}

.gridit ul li figure img:hover {
	transform: scale(1.3);
	transition: all 1.75s ease-in-out;
}

.gridit ul li figure img.wyd {
	height: 100%;
}

.gridit ul li figure img.hyt {
	width: 100%;
}

.gridit ul li figure figcaption {
	position: absolute;
	bottom: 0;
	background-color: rgba(0,0,0,.7);
	width: 100%;
}

.gridit ul li figure figcaption h3 {
	color: white;
	padding: .75rem;
	font-size: 1.25rem;
}

.gridit ul li p {
	font-size: 1rem;
	line-height: 1.5;
	padding: 1rem .75rem;
	color: #777;
}

/*************************************** MISC ***************************************/

.bordme {border: 1px solid #777;}
.boldme {font-weight: 900;}
.semboldme {font-weight: 400;}
.capme {text-transform: uppercase;}
.centerme {text-align: center;margin: 0 auto;}
.cuwideme {max-width: 422px;}
.padme {padding: 10px;}
.margbme {margin-bottom: 20px;}
.inblkme img {display: inline-block;}

.btna {
	display: inline-block;
	padding: 4px 8px;
	border-radius: 8px;
	background-color: #990000;
	font-weight: 600;
	color: #fff;
}

.clikr {cursor: pointer;}
.grecaptcha-badge {}
.grecaptcha-badge {bottom: 100px !important;}
.norme {margin: 10px 0;}
.norme li:before {
	background: transparent url(images/chk.png) no-repeat scroll center;
	content: "";
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 5px 0 10px;
	vertical-align: middle;
}

hr {
	margin: 20px 0;
	border: none;
	border-top: 1px solid #ddd;
}

dl {
	display: block;
}
	
dl dt {
	display: block;
	font-weight: bold;
	line-height: 2em;
}

dl dd {
	display: block;
	margin-left: 40px;
	line-height: 1.4em;
}

/*************************************** OTHER ***************************************/

#newz {
	width: 100%;
	column-count: 3;
	column-gap: 20px;
}

@media (max-width:952px) {
#newz {
	column-count: 2;
	column-gap: 20px;
}
}

@media (max-width:576px) {
#newz {
	column-count: 1;
	column-gap: 20px;
}
}

#newz .icl {
	break-inside: avoid;
	border: 1px solid #ccc;
	margin-bottom: 20px;
}

#newz .icl .dte {
	background: linear-gradient(to bottom, rgba(255,255,255,0.75) 0%,rgba(204,204,204,0.75) 100%);
	font-size: 1.5em;
	line-height: 1em;
	font-weight: 900;
	padding: 10px;
}

#newz .icl .gmi {
	display: block;
}

#newz .icl .dat {
	padding: 10px;
}

.gallery {
	width: 100%;
	margin-top: 20px;
	columns: 4;
	column-gap: 20px;
}

@media (max-width:952px) {
.gallery {
	columns: 3;
}
}

@media (max-width:576px) {
.gallery {
	columns: 2;
}
}

@media (max-width:451px) {
.gallery {
	columns: 1;
}
}

.gallery .pic {
	position: relative;
	margin-bottom: 20px;
	border: 1px solid green;
	overflow: hidden;
}

.gallery .pic img {
	display: block;
	height: 100%;
	object-fit: cover;
	transition: all 0.75s ease-in-out;
}

.gallery .pic img:hover {
	transform: scale(1.2);
	transition: all 0.75s ease-in-out;
}

/*************************************** FORM ***************************************/

.xform {
	width: 382px;
	max-width: 100%;
	height: calc(100% - 40px);
	padding: 8px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	z-index: 100;
}

.xform .input, .xform .textarea {
	display: block;
	font: normal normal 400 10pt/1.45em 'Montserrat', sans-serif;
	width: 100%;
	padding: 8px;
	margin-bottom: 8px;
	border: 1px solid rgba(0,0,0,0.5);
	transition: box-shadow 500ms;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.xform .input:first-child {
}

.xform .textarea {
}

.xform .button {
	border: 1px solid rgba(0,0,0,0.5);
	width: 100%;
	margin: 4px auto;
	font-weight: 900;
	padding: 8px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.xform .input:focus, .xform .textarea:focus, .xform .button:focus {
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.grecaptcha-badge {visibility: hidden;}

/*************************************** COLORBOX ***************************************/

/*
	Colorbox Core Style:
	The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden; -webkit-transform: translate3d(0,0,0);}
#cboxWrapper {max-width:none;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none; -ms-interpolation-mode:bicubic;}
.cboxIframe{width:100%; height:100%; display:block; border:0; padding:0; margin:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
	User Style:
	Change the following styles to modify the appearance of Colorbox.  They are
	ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background-color: rgba(255,255,255,0.75);backdrop-filter: blur(7px);}
#colorbox{outline:0;}
	#cboxContent{margin-top:32px; overflow:visible; background:#000;}
		.cboxIframe{background:#fff;}
		#cboxError{padding:50px; border:1px solid #ccc;}
		#cboxLoadedContent{background:#000; padding:1px;}
		#cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
		#cboxLoadingOverlay{background:#000;}
		#cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
		#cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

		/* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
		#cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(images/controls.png) no-repeat 0 0;}
		
		/* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
		#cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

		#cboxPrevious{background-position:0px 0px; right:44px;}
		#cboxPrevious:hover{background-position:0px -25px;}
		#cboxNext{background-position:-25px 0px; right:22px;}
		#cboxNext:hover{background-position:-25px -25px;}
		#cboxClose{background-position:-50px 0px; right:0;}
		#cboxClose:hover{background-position:-50px -25px;}
		.cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
		.cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
		.cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
		.cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
		.cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}

/***************************************************************** VEGAS *****************************************************************/

.vegas-content-scrollable,.vegas-overlay,.vegas-slide,.vegas-slide-inner,.vegas-timer{position:absolute;top:0;left:0;bottom:0;right:0;overflow:hidden;border:none;padding:0;margin:0}.vegas-content-scrollable{position:relative;height:100%;overflow:auto}.vegas-overlay{opacity:.5;background:url(images/overlays/02.png) center center}.vegas-timer{top:auto;bottom:0;height:2px}.vegas-timer-progress{width:0%;height:100%;background:#fff;transition:width ease-out}.vegas-timer-running .vegas-timer-progress{width:100%}.vegas-slide,.vegas-slide-inner{margin:0;padding:0;background:center center no-repeat;transform:translateZ(0);will-change:transform,opacity}body .vegas-container{overflow:hidden!important;position:relative}.vegas-video{min-width:100%;min-height:100%;width:auto;height:auto}body.vegas-container{overflow:auto;position:static;z-index:-2}body.vegas-container>.vegas-overlay,body.vegas-container>.vegas-slide,body.vegas-container>.vegas-timer{position:fixed;z-index:-1}.vegas-transition-blur,.vegas-transition-blur2{opacity:0;filter:blur(32px) brightness(1.01)}.vegas-transition-blur-in,.vegas-transition-blur2-in{opacity:1;filter:blur(0) brightness(1.01)}.vegas-transition-blur2-out{opacity:0}.vegas-transition-burn,.vegas-transition-burn2{opacity:0;filter:contrast(1000%) saturate(1000%)}.vegas-transition-burn-in,.vegas-transition-burn2-in{opacity:1;filter:contrast(100%) saturate(100%)}.vegas-transition-burn2-out{opacity:0;filter:contrast(1000%) saturate(1000%)}.vegas-transition-fade,.vegas-transition-fade2{opacity:0}.vegas-transition-fade-in,.vegas-transition-fade2-in{opacity:1}.vegas-transition-fade2-out{opacity:0}.vegas-transition-flash,.vegas-transition-flash2{opacity:0;filter:brightness(25)}.vegas-transition-flash-in,.vegas-transition-flash2-in{opacity:1;filter:brightness(1)}.vegas-transition-flash2-out{opacity:0;filter:brightness(25)}.vegas-transition-negative,.vegas-transition-negative2{opacity:0;filter:invert(100%)}.vegas-transition-negative-in,.vegas-transition-negative2-in{opacity:1;filter:invert(0)}.vegas-transition-negative2-out{opacity:0;filter:invert(100%)}.vegas-transition-slideDown,.vegas-transition-slideDown2{transform:translateY(-100%)}.vegas-transition-slideDown-in,.vegas-transition-slideDown2-in{transform:translateY(0)}.vegas-transition-slideDown2-out{transform:translateY(100%)}.vegas-transition-slideLeft,.vegas-transition-slideLeft2{transform:translateX(100%)}.vegas-transition-slideLeft-in,.vegas-transition-slideLeft2-in{transform:translateX(0)}.vegas-transition-slideLeft2-out,.vegas-transition-slideRight,.vegas-transition-slideRight2{transform:translateX(-100%)}.vegas-transition-slideRight-in,.vegas-transition-slideRight2-in{transform:translateX(0)}.vegas-transition-slideRight2-out{transform:translateX(100%)}.vegas-transition-slideUp,.vegas-transition-slideUp2{transform:translateY(100%)}.vegas-transition-slideUp-in,.vegas-transition-slideUp2-in{transform:translateY(0)}.vegas-transition-slideUp2-out{transform:translateY(-100%)}.vegas-transition-swirlLeft,.vegas-transition-swirlLeft2{transform:scale(2) rotate(35deg);opacity:0}.vegas-transition-swirlLeft-in,.vegas-transition-swirlLeft2-in{transform:scale(1) rotate(0);opacity:1}.vegas-transition-swirlLeft2-out,.vegas-transition-swirlRight,.vegas-transition-swirlRight2{transform:scale(2) rotate(-35deg);opacity:0}.vegas-transition-swirlRight-in,.vegas-transition-swirlRight2-in{transform:scale(1) rotate(0);opacity:1}.vegas-transition-swirlRight2-out{transform:scale(2) rotate(35deg);opacity:0}.vegas-transition-zoomIn,.vegas-transition-zoomIn2{transform:scale(0);opacity:0}.vegas-transition-zoomIn-in,.vegas-transition-zoomIn2-in{transform:scale(1);opacity:1}.vegas-transition-zoomIn2-out,.vegas-transition-zoomOut,.vegas-transition-zoomOut2{transform:scale(2);opacity:0}.vegas-transition-zoomOut-in,.vegas-transition-zoomOut2-in{transform:scale(1);opacity:1}.vegas-transition-zoomOut2-out{transform:scale(0);opacity:0}.vegas-animation-kenburns{-webkit-animation:kenburns ease-out;animation:kenburns ease-out}@-webkit-keyframes kenburns{0%{transform:scale(1.5)}100%{transform:scale(1)}}@keyframes kenburns{0%{transform:scale(1.5)}100%{transform:scale(1)}}.vegas-animation-kenburnsDownLeft{-webkit-animation:kenburnsDownLeft ease-out;animation:kenburnsDownLeft ease-out}@-webkit-keyframes kenburnsDownLeft{0%{transform:scale(1.5) translate(10%,-10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsDownLeft{0%{transform:scale(1.5) translate(10%,-10%)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsDownRight{-webkit-animation:kenburnsDownRight ease-out;animation:kenburnsDownRight ease-out}@-webkit-keyframes kenburnsDownRight{0%{transform:scale(1.5) translate(-10%,-10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsDownRight{0%{transform:scale(1.5) translate(-10%,-10%)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsDown{-webkit-animation:kenburnsDown ease-out;animation:kenburnsDown ease-out}@-webkit-keyframes kenburnsDown{0%{transform:scale(1.5) translate(0,-10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsDown{0%{transform:scale(1.5) translate(0,-10%)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsLeft{-webkit-animation:kenburnsLeft ease-out;animation:kenburnsLeft ease-out}@-webkit-keyframes kenburnsLeft{0%{transform:scale(1.5) translate(10%,0)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsLeft{0%{transform:scale(1.5) translate(10%,0)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsRight{-webkit-animation:kenburnsRight ease-out;animation:kenburnsRight ease-out}@-webkit-keyframes kenburnsRight{0%{transform:scale(1.5) translate(-10%,0)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsRight{0%{transform:scale(1.5) translate(-10%,0)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUpLeft{-webkit-animation:kenburnsUpLeft ease-out;animation:kenburnsUpLeft ease-out}@-webkit-keyframes kenburnsUpLeft{0%{transform:scale(1.5) translate(10%,10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsUpLeft{0%{transform:scale(1.5) translate(10%,10%)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUpRight{-webkit-animation:kenburnsUpRight ease-out;animation:kenburnsUpRight ease-out}@-webkit-keyframes kenburnsUpRight{0%{transform:scale(1.5) translate(-10%,10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsUpRight{0%{transform:scale(1.5) translate(-10%,10%)}100%{transform:scale(1) translate(0,0)}}.vegas-animation-kenburnsUp{-webkit-animation:kenburnsUp ease-out;animation:kenburnsUp ease-out}@-webkit-keyframes kenburnsUp{0%{transform:scale(1.5) translate(0,10%)}100%{transform:scale(1) translate(0,0)}}@keyframes kenburnsUp{0%{transform:scale(1.5) translate(0,10%)}100%{transform:scale(1) translate(0,0)}}